
QGIS Application - Feature request #6670

Add drag and drop from Layer Panel to DBManager

2012-11-09 07:19 AM - Regis Haubourg

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15843

Description

Classical caveeat here, users try to drag and drop data from layer panel. 

That would be very user friendly. 

All the best

Régis

History

#1 - 2013-01-18 01:34 AM - Giovanni Manghi

- Project changed from 27 to QGIS Application

#2 - 2013-01-18 01:37 AM - Giovanni Manghi

- Category set to DB Manager

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-06-26 02:34 AM - Nyall Dawson

- Description updated

- Subject changed from Add drag and drop from Layer Panel to DBManager  and Browser to Add drag and drop from Layer Panel to DBManager

Works now for layer tree -> browser
